<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Montserrat+Subrayada" rel="stylesheet">
<title>cart</title>
</head>

<body>
<div class="container-fluid">
	<br>
	<p class="title text-center f">_CHEST_</p>

	<div class="col s8 offset-s2">
		<p class="text-right">
			<button type="button" class="btn btn-dark"><span class="material-icons">shopping_cart</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">account_box</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">accessibility_new</span>
			</button>
		</p>
	</div>
	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="info row col-4" >
					<li class="breadcrumb-item"><a href="#">CATEGORY</a></li>
					<li class="breadcrumb-item"><a href="#">INFO</a></li>
				</div>
			</ol>
		</nav>
	</div>
	<div>
		<p class="text-center">C A R T</p>
		
		<div class="container">
			<div class="row col">
				<div class="sample col-md-2">
					<p class="text-center">
					<a href="#" class="thumbnail">
						<img src="img/corettoha.jpg">
					</a>
						<a href="#" class="a">
							<span class="d-inline-block text-truncate" style="max-width: 150px;">
								<br>コレットは死ぬことにした</span><br>幸村アルト<br>¥600(税込)</a></p>
							<button class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action">削除<i class="material-icons right">delete</i>
							</button>
				</div>
				<div class="sample col-md-2">
					<p class="text-center">
					<a href="#" class="thumbnail">
						<img src="img/ACCA.jpg">
					</a>
						<a href="#" class="a">
						<span class="d-inline-block text-truncate" style="max-width: 150px;">
						<br>ACCA13区監察課</span><br>オノナツメ<br>¥600(税込)</a></p>
						<button class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action">削除<i class="material-icons right">delete</i>
						</button>
				</div>
				<div class="sample col-md-2">
					<p class="text-center">
					<a href="#" class="thumbnail">
						<img src="img/arute.jpg">
					</a>
						<a href="#" class="a">
						<span class="d-inline-block text-truncate" style="max-width: 150px;">
						<br>アルテ<br>大久保圭</span><br>¥600(税込)</a></p>
						<button class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action">削除<i class="material-icons right">delete</i>
						</button>
				</div>
				<div class="sample col-md-2">
					<p class="text-center">
					<a href="#" class="thumbnail">
						<img src="img/ACCA.jpg">
					</a>
						<a href="#" class="a">
						<span class="d-inline-block text-truncate" style="max-width: 150px;">
						<br>ACCA13区監察課</span><br>オノナツメ<br>¥600(税込)</a></p>
						<button class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action">削除<i class="material-icons right">delete</i>
						</button>
				</div>
				<div class="sample col-md-2">
					<p class="text-center">
					<a href="#" class="thumbnail">
						<img src="img/ACCA.jpg">
					</a>
						<a href="#" class="a">
						<span class="d-inline-block text-truncate" style="max-width: 150px;">
						<br>ACCA13区監察課</span><br>オノナツメ<br>¥600(税込)</a></p>
						<button class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action">削除<i class="material-icons right">delete</i>
						</button>
				</div>
				<div class="sample col-md-2">
					<p class="text-center">
					<a href="#" class="thumbnail">
						<img src="img/ACCA.jpg">
					</a>
						<a href="#" class="a">
						<span class="d-inline-block text-truncate" style="max-width: 150px;">
						<br>ACCA13区監察課</span><br>オノナツメ<br>¥600(税込)</a></p>
						<button class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action">削除<i class="material-icons right">delete</i>
						</button>
				</div>
			</div>
	<!--リスト　商品名　配達種類選択して購入確認画面--->
	<br>
<table class="table">
  
  <thead>
    <tr>
      <th scope="col">商品</th>
      <th scope="col">価格(税抜)</th>
      <th scope="col">小計(税込)</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">コレットは死ぬことにした</th>
      <td>¥600</td>
      <td>¥600(税込)</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">ACCA13区監察課</th>
      <td>¥600</td>
      <td>¥600(税込)</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">ACCA13区監察課</th>
      <td>¥600</td>
      <td>¥600(税込)</td>
      <td></td>
    </tr>
	<tr>
      <th scope="row"></th>
      <td><p class="text-right">配送方法を必ずお選びください⇨</td>
      <td>
		<!-- Single button -->
		<div class="btn-group">
		  <button type="button" class="btn btn-info dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			配送方法 <span class="caret"></span></button>
		  <ul class="dropdown-menu">
			<li><a href="#">メニュー1</a></li>
			<li><a href="#">メニュー2</a></li>
			<li><a href="#">メニュー3</a></li>
		  </ul>
		 </div>
	</td>
      <td>配送料 ¥xxx</td>
    </tr>
  </tbody>
</table>
		<button type="button" class="btn btn-info btn-lg btn-block">購入確認</button>
		</div>
	</div>

	

	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="row col-4" >
					<button type="button" class="btn btn-link"><span class="material-icons">arrow_upward</span></button>
				</div>
			</ol>
		</nav>
	</div>	
	
	
	
	
	
	

</div>
</body>
</html>
